@charset "UTF-8";
/* CSS Document */
#nav ul, #mainlevel-user {
	float:right;
	list-style: none;
	line-height: 15px;
	padding:0;
margin:0;	z-index: 100;
}
#nav li:hover, #mainlevel-user li{ position:static} 
#nav li, #mainlevel-user li, #mainlevel-clinics li { float:left;}
#nav li a, #mainlevel-user li a{
  	display: block;
	margin: 0;
	outline: none;
	cursor:pointer;
}

 
#nav li ul {
	border:none;
	position: absolute;
	height: auto;
	margin: 0;
	padding: 0;
	left: -999em;
	z-index:500;
	opacity:0;
}

#nav li li {
	width:118px;
	float:left;	
	margin: 0;
	padding: 0;
	border:none;
}

#nav li li a {
	display: block;
	margin: 0px;
	border-left: none;
}
#nav li li:hover a, #nav li li:hover li:hover a, #nav li li.sfhover a, #nav li li.sfhover li.sfhover a, #nav li li.mainlevel_current a, #nav li li.active a{
	display: block;
	margin: 0px;
	border-left: none;

}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -9999em;
}
#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
	margin: 0;
	opacity:1;
}
#nav li li:hover ul, #nav li li li:hover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	margin: -30px 0 0 208px;
}
